<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="disk" xml:lang="kn">
<info>
  <link type="guide" xref="hardware"/>


  <credit type="author">
    <name>Shaun McCance</name>
    <email>shaunm@gnome.org</email>
  </credit>

  <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>

  <title type="link" role="trail">Disks</title>
  <desc>Check on disk space and control how disk space is allocated and used.</desc>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
</info>

<title>Disks &amp; storage</title>

</page>
